/*
 *  Part of Tipped - The jQuery Tooltip
 *  http://projects.nickstakenburg.com/tipped
 *
 *  Documentation:
 *  http://projects.nickstakenburg.com/tipped/documentation/skins
 *
 *  IMPORTANT!:
 *  When modifying or adding your own skins it's recommended to do 
 *  this in a seperate file, overwriting or building on top of the 
 *  styling defined here to make updating easier.
 */
 
/* Font styling for all skins */
.t_Content_black,.t_Content_cloud, .t_Content_dark,.t_Content_lavender,.t_Content_light,.t_Content_liquid,.t_Content_lime,
.t_Content_blue,.t_Content_salmon,.t_Content_yellow,.t_Content_facebook {  color: #333;  font-size: 14px;  line-height: 16px;
  padding: 6px 7px;}

/* Skins with a different font color */
.t_Content_black,.t_Content_dark,.t_Content_lavender,.t_Content_liquid,.t_Content_facebook {  color: #fff;}
.t_Content_cloud { color: #4d4d4d; }
.t_Content_light { color: #454545; }
.t_Content_blue { color: #f2f6f9; }
.t_Content_salmon { color: #4f4949; }

.t_Content_facebook {  padding: 5px 8px;}

/* Styling links for convenience so they are visible */
.t_Content_black a,.t_Content_cloud a,.t_Content_dark a,.t_Content_lavender a,.t_Content_light a,.t_Content_liquid a,.t_Content_lime a,
.t_Content_blue a,.t_Content_salmon a,.t_Content_yellow a {  color: #008aca;  text-decoration: none;  background: none;  border: 0;}
.t_Content_black a:hover,.t_Content_cloud a:hover,.t_Content_dark a:hover,.t_Content_lavender a:hover,.t_Content_light a:hover,.t_Content_liquid a:hover,
.t_Content_lime a:hover,.t_Content_blue a:hover,.t_Content_salmon a:hover,.t_Content_yellow a:hover {  color: #008aca;  text-decoration: underline;
  background: none;  border: 0;}

/* Links with a different color */
.t_Content_black a,.t_Content_black a:hover { color: #57a1d6; }.t_Content_dark a,.t_Content_dark a:hover { color: #5daae2; }

.t_Content_cloud a,.t_Content_cloud a:hover { color: #438ec4; }

.t_Content_lavender a,.t_Content_lavender a:hover { color: #ceddf2; }

.t_Content_lime a,.t_Content_lime a:hover { color: #057ca8; }

.t_Content_liquid a,.t_Content_liquid a:hover { color: #6591cd; }

.t_Content_royalblue a,.t_Content_royalblue a:hover { color: #91d2dd; }

.t_Content_salmon a,.t_Content_salmon a:hover { color: #5e77a2; }


/*
 * Layout (DON'T MODIFY!)
 */
.t_Tooltip {
  margin: 0;
  padding: 0;
  position: absolute;
  overflow: hidden;
  background-color: transparent;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.t_Tooltip.t_hidden { opacity: 0; }
.t_Tooltip.t_visible { opacity: 1; }

.t_Skin {
  position: absolute;
  top: 0;
  left: 0;
}
.t_Skin * { zoom: 1; } /* IE7 */

.t_Bubble {  position: relative;}

.t_Background,.t_Stem { position: absolute; }

.t_Close {  position: absolute;  cursor: pointer;  top: 0;}

.t_CloseButtonShift {  position: relative;  overflow: hidden;  float: left;}
.t_CloseState {  position: absolute;  margin: 0;  padding: 0;  left: 0;}

.t_Content {  position: absolute;  top: 0;  left: 0;}

.t_iframeShim {  position: absolute;  top: 0;  left: 0;  margin: 0;  padding: 0;  zoom: 1;  filter: alpha(opacity=0);  opacity: 0;}

/*
 * Shadow
 */
.t_Shadow {  position: absolute;  top: 0;  left: 0;  margin: 0;  padding: 0;}

.t_Shadow .t_ShadowInnerWrapper{  position: relative;  float: left;  margin: 0;  padding: 0;}

.t_ShadowBubble {  position: relative;  padding: 0;  margin: 0;  float: left;}
.t_ShadowBackground,.t_ShadowStem { position: absolute; }
.t_ShadowBackground *, .t_ShadowStem * { float: left; }

 
.t_CloseButtonShadow {  position: absolute;  top: 0;  left: 0;  margin: 0;  padding: 0;}


.t_UpdateQueue {  position: absolute;  top: -15000px;  left: -15000px;  width: 5000px;  height: 5000px;  visibility: hidden;}
.t_UpdateQueue .t_Tooltip,.t_UpdateQueue .t_Content {  position: relative;  overflow: visible;  float: left;  top: auto;  left: auto;
  width: 100%;}
.t_Tooltip .t_ContentContainer {  float: left;  clear: both;  position: relative;  }
.t_UpdateQueue .t_ContentContainer {  position: absolute;  top: 0;  left: 0;}